
package de.ivu.elect.business.sitzberechnung.control.verteilung;

import de.ivu.elect.business.gruppe.entity.PolitischeGruppe;

public class PolitischeGruppeTeilnehmer extends AbstractTeilnehmer<PolitischeGruppe> {

  public PolitischeGruppeTeilnehmer(PolitischeGruppe politischeGruppe, long stimmen) {
    super(politischeGruppe, stimmen);
  }

  public PolitischeGruppe getPolitischeGruppe() {
    return getObject();
  }

  @Override
  protected String displayObject() {
    return getPolitischeGruppe().getKurzname();
  }
}